<div class="card">
	<div class="card-header">
		Top Rated Movies
	</div>
	<div class="card-body">
		<div class="container">
			<div class="row">
				
				<div class="col-4 mt-1" *ngFor="let topRated of topRatesList">
					<a routerLink='/movie/{{topRated.id}}'>
						<img src="https://image.tmdb.org/t/p/w300/{{topRated.poster_path}}" class="w-100" *ngIf="topRated.poster_path">
						<img src="assets/img/abstract-image.jpg" *ngIf="!topRated.poster_path">
						<!--Title-->
					    <h4 class="card-title">{{topRated.title}}</h4>
					    
					    <!--Text-->
					    <p class="card-text">{{topRated.overview}}</p>
				    </a>
				</div>
				
			</div>
		</div>
	</div>
</div>